<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="79">
    <author>Case IH Brasil e Connect Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Case IH Fast Riser 6127</en>
    </title>
<description>
<en><![CDATA[The foldable Fast Riser 6127 planter from Case IH is the ultimate choice for those looking to revolutionise large-scale planting. Meticulously designed to offer exceptional end-to-end precision, this machine is a true milestone in modern agriculture. Provenly efficient in the field, it stands out for its high yield, reliable availability, and ability to provide superior plantability.

Price: 250,000 $
Working width: 12 meters
Seed capacity: 4080 l
Number of rows: 27 x 45cm
Power: 230 - 280 hp]]></en>
<de><![CDATA[Die klappbare Sämaschine Fast Riser 6127 von Case IH ist die ultimative Wahl für alle, die die großflächige Aussaat revolutionieren wollen. Diese sorgfältig konzipierte Maschine ist ein echter Meilenstein in der modernen Landwirtschaft und bietet eine außergewöhnliche, durchgängige Präzision. Sie hat sich auf dem Feld als effizient erwiesen und zeichnet sich durch hohe Erträge, zuverlässige Verfügbarkeit und eine hervorragende Pflanzbarkeit aus.

Preis: 250.000 €
Arbeitsbreite: 12 Meter
Saatgutkapazität: 4080 l
Anzahl der Reihen: 27 x 45 cm
Leistung: 230 - 280 PS]]></de>
<br><![CDATA[A plantadeira Fast Riser 6127 dobrável da Case IH é a escolha definitiva para quem busca revolucionar o plantio em larga escala. Projetada meticulosamente para oferecer precisão excepcional de ponta a ponta, essa máquina é um verdadeiro marco na agricultura moderna.
Comprovadamente eficiente no campo, ela se destaca pelo seu alto rendimento, disponibilidade confiável e capacidade de proporcionar uma plantabilidade superior.

Preço: 250.000 €
Largura de trabalho: 12 metros
Capacidade de semente: 4080 l
Quantidade de linha: 27 x 45cm
Potencia: 230 - 280 CV]]></br>
</description>
    <iconFilename>icon_Case_IH_Fast_Riser_6127.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
	   <storeItem xmlFilename="Case_IH_Fast_Riser_6127.xml"/>
    </storeItems>
</modDesc>
